Bug 22734 - printcap man page typo and mess
Summary: printcap man page typo and mess
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 12:39 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-12-22 12:44:12 UTC


Attachments (Terms of Use)

Description Tim Waugh 2000-12-22 12:39:07 UTC
s/LPNng/LPRng/ on the first line of the description.

Comment 1 Tim Waugh 2000-12-22 12:42:23 UTC
Actually, now I look at the rest of the man page: WHAT A MESS!

The table of flags really needs to wrap properly or else it's unreadable.

Comment 2 Crutcher Dunnavant 2001-03-09 23:19:20 UTC
I refuse to rewrite the man page everytime the version rolls ;)
Talk to papowell@lprng.com


Note You need to log in before you can comment on or make changes to this bug.